### Method

# Snapd Snap get_common_ids

since: 1.41

#### Declaration [src]

    GStrv
    snapd_snap_get_common_ids (
      SnapdSnap* snap
    )

#### Description [src]

Get common IDs associated with this snap.

Available since: 1.41

Gets property | `Snapd.Snap:common-ids`

#### Return value

Type: An array of `utf8`

An array of common ids.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.